{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "印美达 Inkreach",
				"navigationStyle": "custom",
				"usingComponents": {}
			}
		},
		{
			"path": "pages/products/products",
			"style": {
				"navigationBarTitleText": "产品中心",
				"usingComponents": {}
			}
		},
		{
			"path": "pages/product-detail/product-detail",
			"style": {
				"navigationBarTitleText": "产品详情",
				"usingComponents": {}
			}
		}
	],
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#FF6800",
		"backgroundColor": "#ffffff",
		"borderStyle": "white",
		"list": [
			{
				"pagePath": "pages/index/index",
				"text": "首页",
				"iconPath": "static/icons/tabbar/tab_home_gray.svg",
				"selectedIconPath": "static/icons/tabbar/tab_home_orange.svg"
			},
			{
				"pagePath": "pages/products/products",
				"text": "产品",
				"iconPath": "static/icons/tabbar/tab_product_gray.svg",
				"selectedIconPath": "static/icons/tabbar/tab_product_orange.svg"
			}
		]
	},
	"style": "v2",
	"sitemapLocation": "sitemap.json",
	"lazyCodeLoading": "requiredComponents",
	"globalStyle": {
		"navigationBarBackgroundColor": "#ffffff",
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "印美达 Inkreach",
		"backgroundColor": "#f5f5f5",
		"backgroundTextStyle": "dark",
		"enablePullDownRefresh": false
	},
	"subPackages": []
}